SAP Knowledge Base Article - Preview

3032084 - Is NFSv4 connected to NetApp filers supported by SAP ASE ?

Symptom

  • You are running Sybase ASE on Linux, with NFS mounts based on NFSv3 connected to Netapp filers.
  • You would like to know if the usage of NFSv4 is also supported/certified in the same context


Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) 15.7 for Business Suite
  • SAP Adaptive Server Enterprise (ASE) 16.0 for Business Suite

Product

SAP NetWeaver 7.5

Keywords

Netapp, NFSv4, certification, support, compatibility , KBA , BC-DB-SYB , Business Suite on Adaptive Server Enterprise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.